@charset "utf-8";

/*
 * Default formatting
 */

html body {
	width: 100%;
	margin: 0px 0px;
	background:#9B977A;
}

body
{
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: white;
}

h1, h2, h3, h4, h5, h6, h7, p
{
	margin: 0px;
	padding: 5px 0px;
}

h1
{
	color: #0B3E19;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia,"Times New Roman",serif;
	letter-spacing:-0.04em;
}

h2
{
	font-size: 16px;
	color: #2C2A1D;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia,"Times New Roman",serif;
	letter-spacing:-0.04em;
}

h1 a {
	color: #0B3E19;
	text-decoration: none;
}
h1 a:hover {
	text-decoration: underline;
}

	h2 a {
		color: #999;
	}
	
	h2 a:hover {
		color: #666;
	}

h3
{
	font-size: 16px;
	color: #3F5F20;
	font-weight: normal;
}

a {
	color: #999;
	text-decoration: underline;
}

a:hover {
	color: #444;
	text-decoration: underline;
}

img {
	border: 0px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.frame {
	border: 2px solid #999;
	margin: 5px 10px;
}


/*
 * Styling and page layout
 */

#container {
	background:#DDDACA url('../images/footer.png') bottom center repeat-x;
}
#header-wrap {
	background:#426123;
	height:110px;
	position:relative;
	border-bottom:1px solid #DDDACA;
}
#header-left {
	width:49%;
	position:absolute;
	left:0;
	background:#426123;
	height:110px;
	background:url('../images/header_back.png') bottom left repeat-x;
}
#header-right {
	width:49%;
	position:absolute;
	right:0;
	background:#141F0C;
	height:110px;
}
#header {
	margin:0 auto;
	width:940px;
	height:110px;
	position:relative;
	background:url('../images/header.jpg') top left no-repeat;
}
	#header .logo {
		width:294px;
		height:51px;
		top:44px;
		left:20px;
		position:absolute;
	}
	#header #kakapo {
		position:absolute;
		top:5px;
		right:0;
	}

	#navigation-wrap {
		background:url('../images/nav_top.png') top left repeat-x;
		height:48px;
	}
	
	#navigation {
		font-size: 12px;
		width:940px;
		margin:0 auto;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		text-transform:uppercase;
		line-height:48px;
	}
	
		#navigation ul, #navigation ul li {
			padding: 0px;
			margin: 0px;
			list-style: none;
		}
		
		#navigation ul li {
			display: block;
			float: left;
			margin: 0px 2px;
			padding-left:3px;
			background:url('../images/nav_separator.png') left center no-repeat;
			position:relative;
		}
		#navigation>ul>li:first-child {
			padding-left:0;
			background:none;
		}
		
		#navigation ul li a {
			display: block;
			padding: 0px 15px;
			margin: 0px 0px;
			color: #2D2A1D;
			text-decoration: none;
		}
		
	/* IE 7 YAY! */
		#navigation ul { z-index: 4000; }
		#navigation ul li { z-index: 3000; }
		#navigation ul li ul { z-index: 2000; }
		#navigation ul li ul li { z-index: 1000; }
		#navigation ul li ul li a { z-index: 500; }
	/*************/
		
		#navigation ul li.hover a, #navigation ul li:hover a {
			text-decoration: none;
			color: #416022;
		}
		
		#navigation ul li.active { }
		
		#navigation ul li.active a { color: #416022;}
		
		#navigation ul ul {
			position:absolute;
			left:-999em;
			z-index:100;
			font-family:Arial, Helvetica, sans-serif;
		}
		#navigation li:hover ul {
			left:auto;
			top:40px;
			z-index: 1000;
		}
		#navigation li:hover ul li {
			z-index: 1000;
		}
		#navigation ul ul li {
			background:url('../images/nav_off.png');
			height:30px;
			line-height:30px;
			border-bottom:1px solid #FFF;
			width:170px;
		}
		#navigation ul ul li:hover {
			background:url('../images/nav_on.png');
		}
		#navigation ul ul li a {
			color:#FFF !important;
			padding:0 10px;
			font-size:14px;
		}

#page {
	width:900px;
	background:#FFF;
	margin:0 auto;
	padding:20px;
	min-height: 640px;
	height: auto !important;
	height: 550px;
	padding-bottom:46px;
	position:relative;
	overflow: hidden;
}
.home .content {
	width:610px;
}
#sidebar {
	width:230px;
	padding:0 20px;
	margin-left:20px;
	position:absolute;
	right:20px;
	top:0;
}
	.home #sidebar {
		background:#F1F0EB url('../images/sidebar_back.png') bottom right no-repeat;
		padding:0 20px 80px 20px;
	}
	#sidebar .shadow{
		padding-bottom:9px;
		width:230px;
		margin:0 auto;
		background:url('../images/block_shadow.png') bottom center no-repeat;
	}
	#sidebar .block {
		padding:9px;
		background:#DDDACA;
	}
	#sidebar .block.block1 .inner_block {
		background:#FBA71C;
	}
	#sidebar .block.block2 .inner_block {
		background:#577430;
	}
	#sidebar .block.block3 .inner_block {
		background:#49AA42;
	}
	
		#sidebar .block.cart {
			overflow:auto;
			background-image:url('../images/shadow_top.png');
			background-position: top left;
			background-repeat: repeat-x;
		}
		#sidebar .block.cart h1 {
			font-family: Georgia,"Times New Roman",Times,serif;
			padding:0 0 0 30px;
			background:url('../images/cart.png') left center no-repeat;
			color:#2D2A1D;
			font-size:16px;
			margin-bottom:4px;
			margin-left:-8px;
		}
		#sidebar .block.cart .left {
			color:#969276;
			font-size:11px;
			padding:0 8px 0 8px;
			border-right:1px solid #BEBA9F;
		}
		#sidebar .block.cart .right {
			color:#969276;
			font-size:13px;
			line-height:1.5em;
			text-align: right;
		}
		#sidebar .block.cart a {
			color:#969276;
		}
		#sidebar .block.cart a:hover {
			text-decoration: underline;
		}
	#sidebar .inner_block {
		border:1px solid #FFF;
		background:#49AA42;
		color:#FFF;
	}
	#sidebar .inner_block a {
		color:#FFF;
	}
	#sidebar .inner_block p {
		padding:4px 6px 8px 6px;
	}
	#sidebar .inner_block h1 {
		color:#FFF;
		padding:4px 6px 0px 6px;
		font-family: Georgia;
		text-transform: uppercase;
		font-size:16px;
	}

#footer {
	position:absolute;
	bottom:0;
	border-top:1px solid #F1F0EB;
	width:900px;
	color:#9B977A;
	font-size:10px;
	padding:15px 0;
	height:15px;
}

#footerCompany { float:left; }
#footerCredit { float:right; }
		#footer a {
			color: #9B977A;
			text-decoration: none;
		}
		
		#footer  a:hover {
			color: #585543;
			text-decoration: underline;
		}

.content {
	padding-top: 20px;
}
.home .content {
	padding-top:0;
}

/*
 * Search Page
 */

.Defaulted { }


#search-results {
	
}
	#search-results form {
		font-weight: bold;
	}
	
	#search-results div {
		padding: 10px 10px 10px 10px;
		border-top: 1px solid #BBBBBB;
		border-bottom: 1px solid #BBBBBB;
		margin: 10px 0px 10px 0px;
		background-color: #EEEEEE;
	}
	
	#search-results div span.keyword {
		font-style: italic; 
	}
	
	#search-results ul li p {
		padding-left: 10px;
	}
	
	ul.search span.keyword {
		background-color: #FFFFAA;
	}

/* Products */
#products {
	margin-top: 20px;
}
div.product {
	margin-bottom:20px;
	width: 450px;
	/*padding:10px;*/
	height: 190px;
	float: left;
	position:relative;
}
#productLanding div.product {
	width: 300px;
}
div.product-image img {
	display:block;
	max-width:160px;
	padding: 0px;
}
.product .shadow {
	padding-bottom:9px;
	width:180px;
	background:url('../images/block_shadow.png') bottom center no-repeat;
	float:left;
}
.product-image {
	padding:10px;
	height: 120px;
	background: #F1F0EB;
	position: relative;
}
.product-image img.magnifier {
	position: absolute;
	right: 15px;
	bottom: 15px;
}

div.productname a { color: #464031; text-decoration: none; }

div.product .product-sale a {
	position:absolute;
	top:0;
	left:0;
	background:url('../images/sale-overlay.png') top left no-repeat;
	width:55px;
	height:56px;
}
div.product .product-description select {
	width: 96px;
	background: white;
	height: 25px;
	padding: 3px;
}
div.product .product-description {
	float:right;
	width:237px;
	line-height: 1.2em;
	margin-right: 20px;
}
div.product .product-name a { text-decoration: none; color: #405F21; }
div.product .product-name .price { color: #999999; margin-left: 7px; }
div.product .product-linke a { color:#595E93; font-size:11px; }
div.product .product-linke { display:block; }
div.product .product-price { display:block; font-weight:bold; color:#900; font-size:14px; }
div.product .product-ogprice { display:block; font-size:14px; text-decoration: line-through; right: 15px; }
div.product .product-name { color:#405F21; font-size:16px; font-family:Georgia; padding-bottom:8px; }

div.product .product-info {
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
div.product .product-info div {
	width: 110px;
	float: left;
	color: #999999;
}
div.product .product-content {
	height: 117px;
	position: relative;
	overflow: hidden;
	font-size: 11px;
}
#productLanding div.product .product-content {
	height: 140px;
}
#productLanding div.product .product-content a {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 12px;
}
/*
div.product .product-content a.fade {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-top: 36px;
	height: 19px;
	width: 230px;
	background: url('/asset/images/readmore-1px.png') repeat-x top left;
}*/
div.product .product-content a:hover {
	color: #426123;
}
div.product .product-content .cb_content {
	display: none;
}

div.product span.heading {
	color: #405F21;
	margin-right: 5px;
}
div.product .buynow {
	background: url('/asset/images/buynow.png') no-repeat top left;
	width: 90px;
	height: 25px;
	display: block;
	float: right;
	cursor: pointer;
}
div.product .info {
	background: url('/asset/images/info.png') no-repeat top left;
	width: 90px;
	height: 25px;
	display: block;
	float: left;
	cursor: pointer;
}
div.product .product-buy .heading, div.product .product-buy select {
	float: left;
}
div.product .product-buy .heading {
	padding-top: 4px;
}

#products.featured-products div.product {
	width: 196px;
	margin-right: 11px;
	height: auto;
}
#products.featured-products div.product.last {
	margin-right: 0px;
}
#products.featured-products div.product div.product-image {
	width: 176px;
}
#products.featured-products div.product div.product-image img {
	margin-left: 8px;
}
#products.featured-products div.product .product-description {
	width: auto;
	margin-top: 10px;
}
#products.featured-products div.product .product-content {
	height: 67px;
}

/* Checkout */
#order-steps .step .num {
	background: #DDDACA;
	color: #666666;
	border-right: 1px solid white;
}
#order-steps .step {
	background: #DDDACA;
	color: #666666;
	font-weight: bold;
}
#order-steps .step.past, #order-steps .step.current {
	background: #577430;
	color: white;
	font-weight: bold;
}
#order-steps .step {
	font-weight: normal;
}
.order-button.light, .order-button.dark {
	background: #DDDACA;
	color: #666666;
	border: none;
}
.order-button.light:hover, .order-button.dark:hover {
	color: #416022;
	border: none;
}
#order-steps .step.middle, #order-steps .step.left {
    margin-right: 10px;
}
.order-button {
    width: 192px;
}
#checkoutForm #usePostal-label, #checkoutForm #usePostal-element {
    top: 9px;
}
.product-summary thead th, #checkoutForm fieldset legend {
	background: #577430;
	color: white;
}
.product-summary td, .product-summary th {
	border-color: #577430;
}
#order-steps .step {
	width: 212px;
}
#progress-buttons, .product-summary {
	width: 878px;
}
#checkoutForm fieldset {
	width: 860px;
}
#checkoutForm #fieldset-billingaddress, #checkoutForm #fieldset-deliveryaddress {
	width: 419px;
}
form dl.zend_form dd ul.errors li {
	color: red;
	margin-top: 3px;
}
#checkoutForm label {
	color: #666666;
}
#usePostal-label label {
	color: white;
}
.content #checkoutForm #usePostal-label {
	width: 260px;
}
.content #checkoutForm #usePostal-label, #checkoutForm #usePostal-element {
	margin: 0px;
}
.content #usePostal-element {
	float: right !important;
	margin: 0px !important;
}
.content #fieldset-billingaddress legend {
	height: 15px;
}
.content img {
	padding: 4px;
}
#checkoutForm label .description {
	color: #aaaaaa;
}
#checkoutForm input, #checkoutForm select {
	width: 390px;
}
input.quantity {
	border: 1px solid #DDDDDD;
	padding: 3px;
}

/* Pagination */
div.paginationControl {
	display:block;
	background:#F4F4EE;
	padding:8px 15px !important;
	color: #000;
	font-size:11px;
	font-family:Arial,sans-serif;
	line-height:22px;
	position:relative;
	font-weight:normal;
}
.paginationControl form {
	display:inline;
}
.paginationControl.top {
	margin-bottom:20px;
}
.paginationControl select {
	padding:3px 5px;
	background:#FFF;
	border:none;
	width:100px;
	font-size:11px;
	font-family:Arial,sans-serif;
	color:#000;
	margin-left:10px;
}
.paginationControl .pagination-product-display {
	float:left;
}
.paginationControl .pagination-display {
	text-align:center;
	position:absolute;
	top:8px;
	left:275px;
	width:200px;
	background:none;
}
.paginationControl .pagination-page {
	float:right;
}
.paginationControl .pagination-pagelinks {
	float:right;
	margin-left:15px;
}

/* Individual Product Listing */
#product-frame {
	background:url('../images/frame_full.jpg');
	padding:115px;
	width:511px;
	height:394px;
	position:relative;
	text-align:left;
	margin-left:4px;
}
#product-frame .left {
	float:left;
	width:250px;
}
	#product-frame .left .zoom {
		text-align:center;
		position:absolute;
		bottom:130px;
		width:250px;
	}
	#product-frame .left .zoom a {
		padding-left:16px;
		background:url('../images/zoom.png') 0px 0px no-repeat;
		font-size:11px;
	    height:19px;
		margin:0 auto;
		width:80px;
		display:block;
	}
#product-image-large {
	vertical-align:middle;
	text-align: center;
	width:250px;
	height:350px;
	position:relative;
}
#product-image-large img {
	margin:0 auto;
	display:block;
}
#product-image-large div.sale {
	background:url('../images/sale-overlay.png') top left no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:56px;
	height:55px;
}

#product-frame .right {
	float:right;
	width:250px;
}
#product-frame select {
	width:100px;
	background:none;
}
#product-frame #product-description {
	border-top:1px solid #F4F4EE;
	padding:15px 0 0 0;
	color:#999;
	font-family:Arial,sans-serif;
	overflow-y:auto;
	height:100px;
	margin-bottom:10px;
}
#product-frame #product-price {
	color:#900;
	font-size:16px;
	font-weight:bold;
	float: left;
}
#product-frame #product-ogprice {
	font-size:16px;
	float: right;
	margin-right: 40px;
	text-decoration: line-through;
}
#product-frame #product-prices {
	overflow: hidden;
	padding:8px 0;
	margin-top:10px;
	border-top:1px solid #F4F4EE;
	border-bottom:1px solid #F4F4EE;
}
#product-frame #product-size {
	padding:8px 0;
	border-bottom:1px solid #F4F4EE;
	overflow: hidden;
}
#product-images {
	position:relative;
	height:130px;
}
#product-frame #product-mainImage {
	width:100px;
	height:130px;
	border:1px solid #F4F4EE;
	display:table-cell;
	vertical-align:middle;
	text-align: center;
	cursor:pointer;
	position:absolute;
	left:15px;
}
#product-frame #product-mainImage:hover {
	border:1px solid #C5BEAC;
}
#product-frame #product-mainImage img {
	display:inline;
	text-align:center;
	margin-top:10px;
}
#product-frame #product-secondaryImage {
	width:100px;
	height:130px;
	border:1px solid #F4F4EE;
	display:table-cell;
	vertical-align:middle;
	text-align: center;
	cursor:pointer;
	position:absolute;
	right:15px;
}
#product-frame #product-secondaryImage:hover {
	border:1px solid #C5BEAC;
}
#product-frame #product-secondaryImage img {
	display:inline;
	text-align:center;
	margin-top:10px;
}
#product-frame .addtobag {
	color:#595E94;
	padding-right:50px;
	background:url(../images/shopping_bag_small.png) bottom right no-repeat;
	float:right;
	height:40px;
	line-height:40px;
	margin-top:-8px;
	cursor:pointer;
	text-decoration:underline;
}
#product-frame .productenquire {
	color:#595E94;
	padding-right:50px;
	float:right;
	height:40px;
	line-height:40px;
	margin-top:-8px;
	cursor:pointer;
	text-decoration:underline;
	background:url(../images/enquire-button.png) bottom right no-repeat;
}
#product-size #size-box {
	float: left;
}

/* Product Landing */
div.block a { text-decoration: none; }
div.block a a { text-decoration: underline; }
#productLanding div.block h2 { padding:0; margin:0; }
#productLanding div.block h2 a { 
	background: #F4F4EE; 
	text-decoration: none; 
	text-align: center;
	display: block; 
	color: #464131; 
	font-family: 'CaflischScriptProBold';  
	padding: 3px 0;
	font-size: 20px;
}
#productLanding .morelinks {
	width:170px;
}

#productLanding div.block { 
	float: left; 
	margin-right:22px; 
	margin-bottom:15px; 
	padding-bottom: 30px; 
	background: url(/asset/images/divider_white.gif) no-repeat bottom left;
}

#productLanding div.last { margin-right: 0; }
#productLanding a.imgLink { display: block; margin-bottom:1px; }
#productLanding div.block div.morelinks { text-align:center; padding-top: 10px; }
#productLanding div.block div.morelinks p { padding:0; margin:0; }
#productLanding div.morelinks a { color: #0F0F0F; text-decoration: none; font-size: 14px; line-height: 140%; }
#productLanding div.morelinks a:hover { color:#8180A6; text-decoration: underline;    }
#productLanding #specialsContainer { clear: both; background: #990000; height:40px; line-height: 40px;  overflow: hidden;}
#productLanding #specialsContainer h2 { height:40px; line-height: 40px; width: 170px; text-align: center; float: left;  padding: 0; margin:0; }
#productLanding #specialsContainer h2 a { 
	background: #464031;  
	text-align: center; 
	font-family: 'CaflischScriptProBold'; 
	color: white; 
	text-decoration: none; 
	line-height: 44px;
	display: block;
	border-right: 1px solid white;
	font-size:26px;
}
#productLanding #specialsContainer div.saleLinks { 
	float: left; 
	height:40px; 
	line-height: 40px; 
	float: left; 
	padding-left: 15px; 
	font-size: 14px;    
	color: #FFFFFF;
}
#productLanding #specialsContainer div.saleLinks  p{
	padding:0;
	margin:0;
} 
#productLanding #specialsContainer div.saleLinks a { color: white; text-decoration: none; }
#productLanding #specialsContainer div.saleLinks a:hover { text-decoration:underline; }

#inline-content {
	display:none;
}

/* Contact Us */
#contact-us-text {
	float: left;
	width: 210px;
}
#contact-us-form {
	float: left;
	width: 320px;
}
#contact-us-map {
	float: right;
}
#gmap {
	border: 1px solid #CCCCCC;
	height: 408px;
	margin-top: 15px;
	width: 328px;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}